package de.duehl.swing.ui.update.data;

import javax.swing.JLabel;

public class LabelAndTitle {

    private final String title;

    private final JLabel label;

    public LabelAndTitle(String title, JLabel label) {
        this.title = title;
        this.label = label;
    }

    public String getTitle() {
        return title;
    }

    public JLabel getLabel() {
        return label;
    }

}
